/* Top Image - Welcome Area */

/* remove gap between nav and content on banner pages */
.navbar.navbar-primary {
  margin-bottom: 0;
}

@media (max-width: 991px) {
  nav.navbar.navbar-45px {
    margin-bottom: 8px;
  }
}

body.node--stories #welcome {
	width: 100vw;
	height: 56.25vw;
	position: relative;
	font-family: 'freight-text-pro', Georgia, serif;
	background: #000;
	color: #fff;
	display: table;
	vertical-align: middle;
	text-align: center;
	background-size: cover;
	overflow: hidden;
	opacity: 1;
	transition: all .5s ease-in-out;
}
body.node--stories #welcome .welcome-wrapper {
	z-index: 100;
	position: relative;
	font-size: 20px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
body.node--stories #welcome img,
body.node--stories #welcome video {
	display: block;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100vw;
	height: 56.25vw;
	min-height: 300px;
	position: absolute;
	z-index: -3;
	opacity: .3;
	object-fit: cover;
}

body.node--stories .no-video-overlay #welcome video {
  opacity: 1;
}

body.node--stories .no-video-overlay #welcome {
  min-height: 300px;
}

body.node--stories #welcome .welcome-heading {
	font-family: "freight-sans-pro-n5", "freight-sans-pro", sans-serif;
	font-size: 18px;
	font-weight: 300;
	max-width: 1000px;
	margin: 0 auto;
	line-height: 1.3;
	padding: 0 28px;
}

@media (min-width: 480px) {
	body.node--stories #welcome .welcome-heading {
		font-size: 24px;
	}
}
@media (min-width: 768px) {
	body.node--stories #welcome .welcome-heading {
		font-size: 30px;
	}
}
@media (min-width: 992px) {
	body.node--stories #welcome .welcome-heading {
		font-size: 36px;
	}
}

body.node--stories #welcome .welcome-heading h1 {
	font-weight: 600;
	font-size: 28px;
	margin-bottom: 28px;
	line-height: 1.25;
}
@media (min-width: 480px) {
	body.node--stories #welcome .welcome-heading h1 {
		font-size: 36px;
	}
}
@media (min-width: 768px) {
	body.node--stories #welcome .welcome-heading h1 {
		font-size: 42px;
	}
}
@media (min-width: 992px) {
	body.node--stories #welcome .welcome-heading h1 {
		font-size: 54px;
	}
}

/* Top Welcome Area Image/Video Full Width */
body.node--stories figure.welcome-figure.width-full-width {
  width: 100vw;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
}
body.node--stories figure.welcome-figure.width-full-width figcaption {
	margin-left: 3.5vw;
}
@media (min-width: 480px) {
	body.node--stories figure.welcome-figure.width-full-width figcaption {
		margin-left: 3.1vw;
	}
}
@media (min-width: 624px) {
	body.node--stories figure.welcome-figure.width-full-width figcaption {
		margin-left: 2.2vw;
	}
}
@media (min-width: 769px) {
	body.node--stories figure.welcome-figure.width-full-width figcaption {
		max-width: 640px;
		margin-left: auto;
		margin-right: auto;
	}
}

/* Play Pause */
.btn-video {
	width: 31px;
	height: 31px;
	padding: 0;
	background-color: #444;
	background-color: rgba(0, 0, 0, 0.2);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	color: #fff;
	border: 2px solid rgba(255, 255, 255, 0.6);
	border-radius: 200em;
	position: absolute;
	bottom: 3rem;
	right: 5%;
	z-index: 2;
}

.btn-pause {
	background-image: url("../images/icons/icon_pause.svg");
}

.btn-play {
	background-image: url("../images/icons/icon_play.svg");
}

.btn-video:hover,
.btn-video:focus {
	background-color: rgba(0, 0, 0, 0.6);
	border-color: rgba(255, 255, 255, 0.9);
}

.btn-video:active {
	background-color: black;
	opacity: 0.6;
}

/* Figure Captions */
body.node--stories figure figcaption {
	margin-top: 5px;
}

/* Hide Title and Subtitle */

body.node--stories article.node--type-stories header h1,
body.node--stories article.node--type-stories header .subtitle {
	display: none;
}

body.node--stories article.node--type-stories .no-video-overlay ~ header h1,
body.node--stories article.node--type-stories .no-video-overlay ~ header .subtitle {
  display: block;
}


@media (min-width: 1200px) {
	.btn-video {
		bottom: 4rem;
		right: calc(50vw - 570px);
	}
}
